
body{
    background-image: url('https://apod.nasa.gov/apod/image/2002/SouthernMoonscapeClaviusTycho1024.jpg');
    background-size: cover;
    height: 100vh;
    padding:0;
    margin:0;
}

.jumbotron {
    /* opacity: 0.5; */
    background: rgba(0,0,0,0.5);
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 1%;
    padding-top: 1%;
}

.time{
    margin-top: 5%;
    margin-bottom: 5%;
    margin-left: 2%;
    padding: 1%;
    padding-top: 2%;
    min-height: 150px;
    min-width: 15%;
}

h3 {
    font-size: 60px;
    color: white;
    text-align: center;
    font-family: monospace;
    padding-bottom: 30px;
    
}

.container {
    margin-top: 10%;
}

.timer {
    padding: 0%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#box-0 {
    border: solid 2px;
    margin-right: 2%;
    background-color: white;
    color: black;
    opacity: 0.50;
    margin-left: 2%;
}
  

#box-1 {
    border: solid 2px;
    margin-right: 2%;
    background-color: white;
    color: black;
    opacity: .50;
    margin-left: 2%;
}

#box-2 {
    border: solid 2px;
    margin-right: 2%;
    background-color: white;
    color: black;
    opacity: .50;
    margin-left: 2%;
}

#box-3 {
    border: solid 2px;
    margin-right: 2%;
    background-color: white;
    color: black;
    opacity: .50;
    margin-left: 2%;
}

.card {
    margin-right: 20px;
    margin-top: 40px;
    margin-bottom: 1%;
}

.card-body {
    font-family: monospace;
    color: white;
    background-color: black;
    font-size: 15px;
}

h2 {
    font-family: monospace;
    text-align: center;
    font-size: 32px;
}

.t{
    color: red;
    font-size: 30px;
    font-style: Oblique;
    font-family: serif;
    font-weight: bolder;
    margin: 0%;
    padding: 0%;
}

.description{
    margin: 3%;
    margin-bottom: 2%;
    font-size: 20px;
    color: white;
}

#video{
    font-size: small;
}
